package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/1 0001 8:47
 */
public class ClearEsStopRequest implements Serializable {

    @ApiModelProperty(value = "标识 非1停止", required = true)
    private int flag;

    public int getFlag() {
        return flag;
    }

    public void setFlag(int flag) {
        this.flag = flag;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
